uuid: 19ad09f8-b76a-4af2-85f0-8dc1c24c9d71
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8MCmsz_csdJkVItxI8g_s4zp2PM285YqCy_gWTzOLPw
id: employment_status
label: 'Employment status'
category: Demographic
likert: false
options: "'Full Time': 'Full Time'\n'Part Time': 'Part Time'\n'Military': 'Military'\nUnemployed: Unemployed\nRetired: Retired\n"
